<nav-login></nav-login>
<jumbotron title="Búsqueda > JRF0122 - Amadeus"></jumbotron>

<div class="container-fluid">
  <div class="row">
    <div class="col-9">
      <div class="box">
        <ngb-tabset>
          <ngb-tab title="Información general">
            <ng-template ngbTabContent>
              <div class="itinerary-item">
                <div class="itinerary-header">
                  <div>Gustavo Santana</div>
                  <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"/><path fill="none" d="M0 0h24v24H0V0z"/></svg>
                </div>
                <itinerary-info></itinerary-info>
              </div>
              <div class="itinerary-item">
                <div class="itinerary-header">
                  <div>Andrea Buitrago</div>
                  <svg class="icon" xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M19 13h-6v6h-2v-6H5v-2h6V5h2v6h6v2z"/><path d="M0 0h24v24H0z" fill="none"/></svg>
                </div>
              </div>
            </ng-template>
          </ngb-tab>
          <ngb-tab title="Registros">
            <ng-template ngbTabContent>
              <div class="p-4">
                <table class="table table-hover">
                  <tbody>
                    <tr>
                      <th class="border-top-0">Operación</th>
                      <th class="border-top-0">Fecha</th>
                      <th class="border-top-0">Hora</th>
                      <th class="border-top-0">Usuario</th>
                      <th class="border-top-0"></th>
                    </tr>
                    <tr *ngFor="let item of [1,2, 3]">
                      <td>Cancelación antes de salida</td>
                      <td>01 jun. 2019</td>
                      <td>13:45</td>
                      <td>Sergio Mesa</td>
                      <td class="text-right text-uppercase txt-small font-weight-bold">
                        <a href="btn btn-light">ver resultado</a>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </ng-template>
          </ngb-tab>
        </ngb-tabset>
      </div>
    </div>
    <div class="col-3">
      <h3 class="txt-medium">Acciones</h3>
      <div class="alert alert-dark text-center p-4">
        <p class="mb-0">Seleccione un pasajero para ver las opciones disponibles.</p>
      </div>

      <ul class="list-group">
        <li class="list-group-item border-bottom-0 txt-medium">Cambio de fecha</li>
        <li class="list-group-item list-group-item-action border-top-0">
          <span class="txt-medium">Antes de salida <i style="font-size: 14px" class="material-icons">info</i></span>
          <span class="d-block">$100 / Tiquete</span>
        </li>
        <li class="list-group-item list-group-item-action">
          <span class="txt-medium">Después de salida <i style="font-size: 14px" class="material-icons">info</i></span>
          <span class="d-block">$100 / Tiquete</span>
        </li>
      </ul>
    </div>
  </div>
</div>
